# Following options are accepted. Trailing blank characters are ignored.
# Hash sign begins comment (doesn't have to be first character on the
# line).
# debug		write more information to syslog
# dir=maildir	users mailbox is maildir/<login> 
# hash=count	mail directory hash depth
# close		print message also on logout
# nopen		print message not on login
# noenv		don't set the MAIL environment variable
# empty		also print message if user has no mail
